<Animation>
	<Frames>
		<Frame><TexCoordFrom x='0' y='0.671875'/><TexCoordTo x='0.164062' y='1'/><TimePassed>83</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.164062' y='0.671875'/><TexCoordTo x='0.328125' y='1'/><TimePassed>166</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.328125' y='0.671875'/><TexCoordTo x='0.492188' y='1'/><TimePassed>250</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.492188' y='0.671875'/><TexCoordTo x='0.65625' y='1'/><TimePassed>333</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.65625' y='0.671875'/><TexCoordTo x='0.820312' y='1'/><TimePassed>416</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.820312' y='0.671875'/><TexCoordTo x='0.984375' y='1'/><TimePassed>500</TimePassed></Frame>
		<Frame><TexCoordFrom x='0' y='0.34375'/><TexCoordTo x='0.164062' y='0.671875'/><TimePassed>583</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.164062' y='0.34375'/><TexCoordTo x='0.328125' y='0.671875'/><TimePassed>666</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.328125' y='0.34375'/><TexCoordTo x='0.492188' y='0.671875'/><TimePassed>750</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.492188' y='0.34375'/><TexCoordTo x='0.65625' y='0.671875'/><TimePassed>833</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.65625' y='0.34375'/><TexCoordTo x='0.820312' y='0.671875'/><TimePassed>916</TimePassed></Frame>
		<Frame><TexCoordFrom x='0.820312' y='0.34375'/><TexCoordTo x='0.984375' y='0.671875'/><TimePassed>1000</TimePassed></Frame>
	</Frames>
</Animation>